local L = LibStub("AceLocale-3.0"):NewLocale("Pokedex", "zhCN")
if not L then return end

--[==[
Incorrect or untranslated phrases can be updated through the localization tool 
for this addon at http://www.wowace.com/addons/pokedex/localization/.
Please notify the author, stencil, by private message after making any updates 
so that a new build will get released containing the new translations.

不正确或未经翻译的短语可以通过本地化的工具，这个插件在http://www.wowace.com/addons/pokedex/localization/更新。
请通知作者，stencil，通过短信息后，任何一个新的版本更新，以便包含新的翻译将得到释放。
--]==]

L["%s, I choose you!"] = "%s, 我选择了你!"
L["(on|off) let everyone know who *you* choose"] = "(开|关) 让所有人知道>你<的选择"
L["announce"] = "通告"
L["Change Title"] = "改变称号"
L["change title"] = "改变称号"
L["Change title on mount"] = "上坐骑换称号"
L["Change title when a mount is summoned"] = "当招唤坐骑时换称号"
L["channel"] = "频道"
L["channel to announce selection in"] = "通告在选择的频道"
L["companion heat"] = "小宠物热度"
L["companion rank"] = "小宠物等级"
L["companion to become hot one"] = "成为火热小宠物"
L["companion whose rank you can set"] = "你可以设置小宠物的优先等级"
L["Companions"] = "小宠物"
L["Dismiss Companion"] = "解散伙伴"
L["dismiss companion"] = "解除小宠物"
L["dismiss mount"] = "解除坐骑"
L["Dismiss Mount"] = "解除坐骑"
L["dismisses current companion"] = "解除当前小宠物"
L["dismisses current mount"] = "解除当前坐骑"
L["Dismount for Combat"] = "进入战斗解除"
L["Dismount for Gathering"] = "采集时解除"
L["Dismount to Attack"] = "开始攻击时解除"
L["echoes out current speed"] = "回报目前速度"
L["echoes out zone info"] = "回报地域信息"
L["emote"] = "表情"
L["Enables Auto Dismount when in combat"] = "启用战斗中自动解除坐骑"
L["Enables Auto Dismount when targeting something attackable"] = "启用当对某个目标启用攻击时自动解除坐骑"
L["Enables Pokedex's management of the Auto Dismount in Flight option"] = "启用Pokedex的自动解除飞骑管理选项"
L["Flyers"] = "飞行坐骑"
L["Herbalism"] = "草药学"
L["Manage Auto Dismount"] = "自动解除坐骑管理"
L["Mining"] = "采矿"
L["mount heat"] = "坐骑热度"
L["mount rank"] = "坐骑等级"
L["mount to become hot one"] = "成为热爱坐骑"
L["mount whose rank you can set"] = "你可以设置坐骑的优先等级"
L["Mounts"] = "坐骑"
L["name not yet available"] = "名称尚未公布"
L["New companion added: %s"] = "新小宠物添加: %s"
L["new hotness"] = "新热点"
L["New mount added: %s"] = "新坐骑添加: %s"
L["New title added: %s"] = "新称号添加: %s"
L["no companions available"] = "无小宠物可用"
L["no hot companion"] = "无热爱宠物"
L["no hot mount"] = "无热爱坐骑"
L["no hot title"] = "无热爱称号"
L["no mounts available"] = "无坐骑可用"
L["no titles available"] = "无称号可用"
L["None"] = "无"
L["party"] = "队伍"
L["personal"] = "个人"
L["Please see the README.TXT file in the Pokedex addon folder for more information on how to use Pokedex"] = "请参阅 Pokedex 资料夹中 README.TXT 档案来了解如何使用 Pokedex"
L["Pokedex"] = "Pokedex"
L["Qiraji Scarabs"] = "其拉甲虫坐骑"
L["raid"] = "团队"
L["rank of current companion"] = "当前小宠物等级"
L["rank of current mount"] = "当前坐骑等级"
L["rank of current title"] = "当前称号等级"
L["Requires"] = "需要"
L["retry initialization"] = "重试初始化"
L["Runners"] = "陆地坐骑"
L["Safe Dismount"] = "安全解除"
L["say"] = "说"
L["select companion for ranking"] = "选择小宠物等级"
L["select hot companion"] = "选择热爱小宠物"
L["select hot mount"] = "选择热爱坐骑"
L["select hot title"] = "选择热爱称号"
L["select mount for ranking"] = "选择坐骑等级"
L["select mount type"] = "选择坐骑类型"
L["select title for ranking"] = "选择称号等级"
L["set hotness as a percentage - 100% means the hot mount is the only one that will be chosen"] = "设定热度为100%代表会是唯一召唤的坐骑"
L["set hotness as a percentage - 100% means the hot pet is the only one that will be chosen"] = "设定热度为100%代表会是唯一召唤的小宠物"
L["set hotness as a percentage - 100% means the hot title is the only one that will be chosen"] = "设定热度为100%代表会是唯一选择的称号"
L["Skinnable"] = "美化"
L["Summon Companion"] = "召唤小宠物"
L["summon companion"] = "召唤小宠物"
L["summon mount"] = "召唤坐骑"
L["Summon Mount"] = "召唤坐骑"
L["Summon Next Companion"] = "召唤下个小宠物"
L["summon next companion"] = "召唤下个小宠物"
L["summon next mount"] = "召唤下个坐骑"
L["Summon Next Mount"] = "召唤下个坐骑"
L["Summon Other Mount"] = "召唤其它坐骑"
L["summon other mount"] = "召唤其它坐骑"
L["Summon Vendor"] = "召唤载具"
L["summon vendor"] = "召唤商人"
L["summons a companion"] = "召唤一个小宠物"
L["summons a mount"] = "召唤一个坐骑"
L["Swimmers"] = "水中坐骑"
L["title heat"] = "称号热度"
L["title rank"] = "称号等级"
L["title to become hot one"] = "成为热爱称号"
L["title whose rank you can set"] = "你可以设置称号的优先等级"
L["Titles"] = "称号"
L["Toggle Companion"] = "切换小宠物"
L["toggle companion"] = "切换小宠物"
L["toggle mount"] = "切换坐骑"
L["Toggle Mount"] = "切换坐骑"
L["toggle mount or companion"] = "切换坐骑或小宠物"
L["toggles a companion"] = "切换一个宠物"
L["toggles a mount"] = "切换一个坐骑"
L["toggles mount or companion"] = "切换坐骑或宠物"
L["Unidentified Mounts"] = "不明坐骑"
L["Vashj'ir Seahorses"] = "瓦斯琪尔海马"
L["yell"] = "大喊"
